package com.ssj.service.conch.parents.v1.dto;

import java.io.Serializable;

/**
 * @author yangcan
 * 类描述:家长环信小孩列表
 * 创建时间:2018年9月17日 下午8:50:39

 */
public class ChildEasemobV1Dto implements Serializable {
	private static final long serialVersionUID = 1L;
	
	private String childUserId; //小孩userId
	private String childName;//小孩绑定设备号
	private String imgUrl;//小孩头像
	private String easemobName; //环信id
	private int unreadNum; //未读消息数量
	private String derver; //贝壳号
	public String getChildName() {
		return childName;
	}
	public void setChildName(String childName) {
		this.childName = childName;
	}
	public String getImgUrl() {
		return imgUrl;
	}
	public void setImgUrl(String imgUrl) {
		this.imgUrl = imgUrl;
	}
	public String getEasemobName() {
		return easemobName;
	}
	public void setEasemobName(String easemobName) {
		this.easemobName = easemobName;
	}
	public String getChildUserId() {
		return childUserId;
	}
	public void setChildUserId(String childUserId) {
		this.childUserId = childUserId;
	}
	public int getUnreadNum() {
		return unreadNum;
	}
	public void setUnreadNum(int unreadNum) {
		this.unreadNum = unreadNum;
	}
	public String getDerver() {
		return derver;
	}
	public void setDerver(String derver) {
		this.derver = derver;
	}
}
